#back-button img {
    display: none;
}

.B48866030931E3B80E {
    flex-direction: column;
    height: 100dvh;
    padding-top: 20px;
    padding-left: 20px;
    display: flex;
    padding-right: 20px;
}

.C48B0C1983434AA8EE4C265F434702 {
    margin-top: auto;
    font-size: 10vw;
    font-weight: 700;
    text-align: center;
    margin-bottom: 20px;
}

.F012D7CEB9148569CE45B5F300DDFCC {
    margin-left: auto;
    max-width: 763px;
    padding-left: 30px;
    padding-right: 30px;
    margin-right: auto;
}

.DAC0039A8944F9C99FC62B416165079 {
    padding-bottom: 20px;
}

.E1102A19402F49C1A95ECC5ACD413D0E {
    font-size: 30px;
    font-weight: 600;
}

@media (max-width: 600px) {
    .C48B0C1983434AA8EE4C265F434702 {
        font-size: 20vw;
    }

    .F012D7CEB9148569CE45B5F300DDFCC {
        margin-top: 20px;
    }
}